h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_704 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_704 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_704 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_704 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_704 a { color: inherit; }
#imTextObject_704 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_704 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_704 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_704 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_704 p { margin: 0; padding: 0; }
#imTextObject_704 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_704 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_704 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_704 .imUl { text-decoration: underline; }
#imTextObject_704 .ff0 { font-family: "Tahoma"; }
#imTextObject_704 .ff1 { font-family: "Arlekino"; }
#imTextObject_704 .ff2 { font-family: "Arlekino"; }
#imTextObject_704 .cf1 { color: #000000; }
#imTextObject_704 .cf2 { color: #FFFFFF; }
#imTextObject_704 .cf3 { color: #FFBF00; }
#imTextObject_704 .cf4 { color: #000000; }
#imTextObject_704 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_704 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_704 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_704 .cb1 { background-color: #000000; }
#imTextObject_704 .cb2 { background-color: transparent; }
#imTextObject_704 .cb3 { background-color: #FFBF00; }
#imTextObject_704 .cb4 { background-color: #000000; }
#imCell_707 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_707 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_707 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_708 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_708 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_708 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_708 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_708 a { color: inherit; }
#imTextObject_708 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_708 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_708 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_708 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_708 p { margin: 0; padding: 0; }
#imTextObject_708 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_708 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_708 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_708 .imUl { text-decoration: underline; }
#imTextObject_708 .ff0 { font-family: "Tahoma"; }
#imTextObject_708 .ff1 { font-family: "Georgia"; }
#imTextObject_708 .ff2 { font-family: "Georgia"; }
#imTextObject_708 .cf1 { color: #000000; }
#imTextObject_708 .cf2 { color: #FFFFFF; }
#imTextObject_708 .cf3 { color: #FF0000; }
#imTextObject_708 .cf4 { color: #FFBF00; }
#imTextObject_708 .cf5 { color: #000000; }
#imTextObject_708 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_708 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_708 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_708 .cb1 { background-color: #000000; }
#imTextObject_708 .cb2 { background-color: transparent; }
#imTextObject_708 .cb3 { background-color: #FF0000; }
#imTextObject_708 .cb4 { background-color: #FFBF00; }
#imTextObject_708 .cb5 { background-color: #000000; }
#imCell_709 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_709 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_709 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_710 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_710 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_710 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_710 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_710 a { color: inherit; }
#imTextObject_710 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_710 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_710 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_710 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_710 p { margin: 0; padding: 0; }
#imTextObject_710 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_710 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_710 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_710 .imUl { text-decoration: underline; }
#imTextObject_710 .ff0 { font-family: "Tahoma"; }
#imTextObject_710 .ff1 { font-family: "Georgia"; }
#imTextObject_710 .ff2 { font-family: "Georgia"; }
#imTextObject_710 .cf1 { color: #000000; }
#imTextObject_710 .cf2 { color: #FFFFFF; }
#imTextObject_710 .cf3 { color: #FFBF00; }
#imTextObject_710 .cf4 { color: #FF0000; }
#imTextObject_710 .cf5 { color: #000000; }
#imTextObject_710 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_710 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_710 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_710 .cb1 { background-color: #000000; }
#imTextObject_710 .cb2 { background-color: transparent; }
#imTextObject_710 .cb3 { background-color: #FFBF00; }
#imTextObject_710 .cb4 { background-color: #FF0000; }
#imTextObject_710 .cb5 { background-color: #000000; }
#imCell_711 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_711 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_711 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_712 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_712 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_712 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_712 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_712 a { color: inherit; }
#imTextObject_712 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_712 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_712 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_712 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_712 p { margin: 0; padding: 0; }
#imTextObject_712 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_712 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_712 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_712 .imUl { text-decoration: underline; }
#imTextObject_712 .ff0 { font-family: "Tahoma"; }
#imTextObject_712 .ff1 { font-family: "Georgia"; }
#imTextObject_712 .ff2 { font-family: "Georgia"; }
#imTextObject_712 .cf1 { color: #000000; }
#imTextObject_712 .cf2 { color: #FFFFFF; }
#imTextObject_712 .cf3 { color: #FFBF00; }
#imTextObject_712 .cf4 { color: #FF0000; }
#imTextObject_712 .cf5 { color: #000000; }
#imTextObject_712 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_712 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_712 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_712 .cb1 { background-color: #000000; }
#imTextObject_712 .cb2 { background-color: transparent; }
#imTextObject_712 .cb3 { background-color: #FFBF00; }
#imTextObject_712 .cb4 { background-color: #FF0000; }
#imTextObject_712 .cb5 { background-color: #000000; }
#imCell_713 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_713 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_713 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_714 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_714 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_714 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_714 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_714 a { color: inherit; }
#imTextObject_714 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_714 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_714 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_714 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_714 p { margin: 0; padding: 0; }
#imTextObject_714 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_714 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_714 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_714 .imUl { text-decoration: underline; }
#imTextObject_714 .ff0 { font-family: "Tahoma"; }
#imTextObject_714 .ff1 { font-family: "Georgia"; }
#imTextObject_714 .ff2 { font-family: "Georgia"; }
#imTextObject_714 .cf1 { color: #000000; }
#imTextObject_714 .cf2 { color: #FFFFFF; }
#imTextObject_714 .cf3 { color: #FF0000; }
#imTextObject_714 .cf4 { color: #FFBF00; }
#imTextObject_714 .cf5 { color: #000000; }
#imTextObject_714 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_714 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_714 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_714 .cb1 { background-color: #000000; }
#imTextObject_714 .cb2 { background-color: transparent; }
#imTextObject_714 .cb3 { background-color: #FF0000; }
#imTextObject_714 .cb4 { background-color: #FFBF00; }
#imTextObject_714 .cb5 { background-color: #000000; }
#imCell_715 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_715 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_715 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_716 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_716 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_716 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_716 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_716 a { color: inherit; }
#imTextObject_716 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_716 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_716 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_716 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_716 p { margin: 0; padding: 0; }
#imTextObject_716 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_716 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_716 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_716 .imUl { text-decoration: underline; }
#imTextObject_716 .ff0 { font-family: "Tahoma"; }
#imTextObject_716 .ff1 { font-family: "Georgia"; }
#imTextObject_716 .ff2 { font-family: "Georgia"; }
#imTextObject_716 .cf1 { color: #000000; }
#imTextObject_716 .cf2 { color: #FFFFFF; }
#imTextObject_716 .cf3 { color: #FF0000; }
#imTextObject_716 .cf4 { color: #FFBF00; }
#imTextObject_716 .cf5 { color: #000000; }
#imTextObject_716 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_716 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_716 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_716 .cb1 { background-color: #000000; }
#imTextObject_716 .cb2 { background-color: transparent; }
#imTextObject_716 .cb3 { background-color: #FF0000; }
#imTextObject_716 .cb4 { background-color: #FFBF00; }
#imTextObject_716 .cb5 { background-color: #000000; }
#imCell_717 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_717 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_717 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_718 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_718 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_718 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_718 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_718 a { color: inherit; }
#imTextObject_718 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_718 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_718 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_718 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_718 p { margin: 0; padding: 0; }
#imTextObject_718 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_718 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_718 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_718 .imUl { text-decoration: underline; }
#imTextObject_718 .ff0 { font-family: "Tahoma"; }
#imTextObject_718 .ff1 { font-family: "Georgia"; }
#imTextObject_718 .ff2 { font-family: "Georgia"; }
#imTextObject_718 .cf1 { color: #000000; }
#imTextObject_718 .cf2 { color: #FFFFFF; }
#imTextObject_718 .cf3 { color: #FF0000; }
#imTextObject_718 .cf4 { color: #000000; }
#imTextObject_718 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_718 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_718 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_718 .cb1 { background-color: #000000; }
#imTextObject_718 .cb2 { background-color: transparent; }
#imTextObject_718 .cb3 { background-color: #FF0000; }
#imTextObject_718 .cb4 { background-color: #000000; }
#imCell_719 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_719 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 29px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_719 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_720 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_720 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_720 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_720 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_720 a { color: inherit; }
#imTextObject_720 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_720 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_720 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_720 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_720 p { margin: 0; padding: 0; }
#imTextObject_720 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_720 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_720 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_720 .imUl { text-decoration: underline; }
#imTextObject_720 .ff0 { font-family: "Tahoma"; }
#imTextObject_720 .ff1 { font-family: "Georgia"; }
#imTextObject_720 .ff2 { font-family: "Georgia"; }
#imTextObject_720 .cf1 { color: #000000; }
#imTextObject_720 .cf2 { color: #FFFFFF; }
#imTextObject_720 .cf3 { color: #FF0000; }
#imTextObject_720 .cf4 { color: #FFBF00; }
#imTextObject_720 .cf5 { color: #000000; }
#imTextObject_720 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_720 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_720 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_720 .cb1 { background-color: #000000; }
#imTextObject_720 .cb2 { background-color: transparent; }
#imTextObject_720 .cb3 { background-color: #FF0000; }
#imTextObject_720 .cb4 { background-color: #FFBF00; }
#imTextObject_720 .cb5 { background-color: #000000; }
#imCell_723 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_723 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_723 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_724 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_724 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_724 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_724 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_724 a { color: inherit; }
#imTextObject_724 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_724 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_724 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_724 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_724 p { margin: 0; padding: 0; }
#imTextObject_724 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_724 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_724 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_724 .imUl { text-decoration: underline; }
#imTextObject_724 .ff0 { font-family: "Tahoma"; }
#imTextObject_724 .ff1 { font-family: "Georgia"; }
#imTextObject_724 .ff2 { font-family: "Georgia"; }
#imTextObject_724 .cf1 { color: #000000; }
#imTextObject_724 .cf2 { color: #FFFFFF; }
#imTextObject_724 .cf3 { color: #FF0000; }
#imTextObject_724 .cf4 { color: #000000; }
#imTextObject_724 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_724 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_724 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_724 .cb1 { background-color: #000000; }
#imTextObject_724 .cb2 { background-color: transparent; }
#imTextObject_724 .cb3 { background-color: #FF0000; }
#imTextObject_724 .cb4 { background-color: #000000; }
#imCell_725 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_725 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_725 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_726 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_726 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_726 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_726 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_726 a { color: inherit; }
#imTextObject_726 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_726 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_726 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_726 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_726 p { margin: 0; padding: 0; }
#imTextObject_726 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_726 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_726 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_726 .imUl { text-decoration: underline; }
#imTextObject_726 .ff0 { font-family: "Tahoma"; }
#imTextObject_726 .ff1 { font-family: "Georgia"; }
#imTextObject_726 .ff2 { font-family: "Georgia"; }
#imTextObject_726 .cf1 { color: #000000; }
#imTextObject_726 .cf2 { color: #FFFFFF; }
#imTextObject_726 .cf3 { color: #FF0000; }
#imTextObject_726 .cf4 { color: #000000; }
#imTextObject_726 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_726 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_726 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_726 .cb1 { background-color: #000000; }
#imTextObject_726 .cb2 { background-color: transparent; }
#imTextObject_726 .cb3 { background-color: #FF0000; }
#imTextObject_726 .cb4 { background-color: #000000; }
#imCell_727 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_727 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_727 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_727 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_727 a { color: inherit; }
#imTextObject_727 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_727 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_727 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_727 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_727 p { margin: 0; padding: 0; }
#imTextObject_727 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_727 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_727 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_727 .imUl { text-decoration: underline; }
#imTextObject_727 .ff0 { font-family: "Tahoma"; }
#imTextObject_727 .ff1 { font-family: "Arlekino"; }
#imTextObject_727 .ff2 { font-family: "Arlekino"; }
#imTextObject_727 .cf1 { color: #000000; }
#imTextObject_727 .cf2 { color: #FFFFFF; }
#imTextObject_727 .cf3 { color: #000000; }
#imTextObject_727 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_727 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_727 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_727 .cb1 { background-color: #000000; }
#imTextObject_727 .cb2 { background-color: transparent; }
#imTextObject_727 .cb3 { background-color: #000000; }
#imCell_728 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_728 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 51px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_728 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_729 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 167px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_729 { position: relative; width: 395px; min-height: 161px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_729 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_729 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_729 a { color: inherit; }
#imTextObject_729 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_729 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_729 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_729 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_729 p { margin: 0; padding: 0; }
#imTextObject_729 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_729 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_729 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_729 .imUl { text-decoration: underline; }
#imTextObject_729 .ff0 { font-family: "Tahoma"; }
#imTextObject_729 .ff1 { font-family: "Georgia"; }
#imTextObject_729 .ff2 { font-family: "Georgia"; }
#imTextObject_729 .cf1 { color: #000000; }
#imTextObject_729 .cf2 { color: #FFFFFF; }
#imTextObject_729 .cf3 { color: #FF0000; }
#imTextObject_729 .cf4 { color: #000000; }
#imTextObject_729 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_729 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_729 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_729 .cb1 { background-color: #000000; }
#imTextObject_729 .cb2 { background-color: transparent; }
#imTextObject_729 .cb3 { background-color: #FF0000; }
#imTextObject_729 .cb4 { background-color: #000000; }
